@charset "utf-8";
/* CSS Document */

body{

background-color: rgba(153,102,51,.4) ;	
}
h1 {
margin:0;
padding:0;
font-size:2em;	
}
h2 {
margin:0;
padding:0;
font-size:1.5em;	
}
h3 {
margin:0;
padding:0;
font-size:1em;	
}

h4 {
margin:0;
padding:0;
font-size:.75em;	
}
p {
margin:0;
padding:0;
font-size:.75em;	
}
.bodywrapper{
margin:auto;
padding:0;
width:800px;
min-height:500px;
border:1px solid #996633;
background-color: rgba(153,102,51,.25) ;	
}

.header {
margin:0;
padding:0;
width:800px;
height:70px;
background-color:#996633;	
clear:right;
}

.content  {

margin-left:20px;
margin-right:auto;
padding-left:20px;
width:740px;
min-height:350px;
float:left;

}

.footer  {

margin:0;
padding:0;
width:800px;
min-height:150px;
background-color:#996633;
clear:both;
	
	
}

.signin {
margin:0;
padding:0px;
width:320px;
height:20px;
position:relative;
float:right;
bottom:-10px;
	
}

.signin li {
margin:0;
padding-left:1px;
padding-right:10px;
display:inline-block;
text-decoration:none;
color:white;
font-size:.75em;
position:relative;
top:-15px;
height:20px;
width:120px;
float:right;
	
}
.signin ul li a {
margin:0;
padding:0;
color:white;
position:relative;
text-decoration:none;
width:120px;
display:inline-block;
float:right;	
}
.signin li a:hover {
margin:0;
padding:5px;
color:blue;
background-color:white;
width:120px;
float:right;

}
.cusnav {
margin-bottom:20px;
padding:0px;
width:520px;
height:20px;
position:relative;
float:left;
bottom:-10px;

}

.cusnav li {
margin:0;
padding-left:1px;
padding-right:10px;
display:inline-block;
text-decoration:none;
color:black;
font-size:.75em;
position:relative;
top:-15px;
height:20px;
width:120px;

	
}
.cusnav ul li a {
margin:0;
padding:0;
color:black;
position:relative;
text-decoration:none;
width:120px;
display:inline-block;
	
}
.cusnav li a:hover {
margin:0;
padding:5px;
color:blue;
background-color:white;


}
.slideshow {
margin:0px;
padding-bottom:30px;
width:750px;
height:200px;


}
#cuslogin {
margin:auto;
padding:0px;
width:450px;
height:200px;

}
.error_message {
margin-top:60px;
padding:10px;
width:250px;
min-height:100px;
position:relative;
text-align:left;
float:left;


}
.admin {
margin-left:auto;
padding:10px;
width:330px;
min-height:200px;
position:relative;
float:left;



}
.admin fieldset {
margin:auto;
margin-top:10px;
padding:10px;
width:290px;
min-height:50px;
border:1px solid white;
position:relative;

}
.admin input{
margin:2px;	
font-size:.95em;
position:relative;
float:left;
width:134px;

}
.admin select{
margin:2px;
font-size:.95em;
position:relative;
float:left;
width:140px;
}
.admin label{
margin:2px;
position:relative;
width:140px;
text-align:left;
float:left;
}